<?php
// 2005-01-20 K.OHWADA
// add link field, RSS/ATOM view, user_list, mail_user

// 2004-11-28 K.OHWADA
// config.php, etc

//=========================================================
// language for admin
// 2004-10-20 K.OHWADA
//=========================================================

// Translated to Persian By : FiFtHeLeMeNt  (www.farsixoops.org) 2005/02/05

define("_WEBLINKS_ADMIN_INDEX","لیست مدیریت");
define("_WEBLINKS_ADMIN_MODULE_CONFIG_1","تنظیمات ماژول 1");
define("_WEBLINKS_ADMIN_MODULE_CONFIG_2","تنظیمات ماژول 2");
define("_WEBLINKS_ADMIN_ADDMODDEL_CATEGORY","اضافه ، تغییر یا حذف شاخه ها");
define("_WEBLINKS_ADMIN_ADD_LINK","اضافه کردن لینک");
define("_WEBLINKS_ADMIN_OTHERFUNC","اعمال متفرقه");
define("_WEBLINKS_ADMIN_GOTO_ADMIN_INDEX","به لیست مدیریت برو");

//======	config.php 	======
// Access Authority
define('_WEBLINKS_ADMIN_AUTH','تنظیمات اجازه دسترسی');
define('_WEBLINKS_ADMIN_AUTH_TEXT', 'مدیر تمامی اجازه های دسترسی را دارد');
define('_WEBLINKS_AUTH_SUBMIT','اجازه ارسال لینک جدید');
define('_WEBLINKS_AUTH_SUBMIT_DSC','گروهی را که می توانند اجازه بدهند لینک جدیدی ارسال بشود را مشخص کنید');
define('_WEBLINKS_AUTH_SUBMIT_AUTO','اجازه قبول کردن لینکهای جدید ارسال شده');
define('_WEBLINKS_AUTH_SUBMIT_AUTO_DSC','گروهی را که می توانند اجازه بدهند لینکهای جدید ارسال شده به صورت خودکار پذیرفته شوند را مشخص کنید');
define('_WEBLINKS_AUTH_MODIFY','اجازه تغییر یک لینک');
define('_WEBLINKS_AUTH_MODIFY_DSC','گروهی را که می توانند اجازه بدهند که یک لینک تغییر پیدا کند را مشخص کنید');
define('_WEBLINKS_AUTH_MODIFY_AUTO','اجازه قبول کردن تغییر یک لینک');
define('_WEBLINKS_AUTH_MODIFY_AUTO_DSC','گروهی را که می توانند اجازه بدهند که لینکهای تغییر یافته به صورت خودکار پذیرفته شوند را مشخص کنید');
define('_WEBLINKS_AUTH_RATELINK','اجازه نمره دادن به لینک');
define('_WEBLINKS_AUTH_RATELINK_DSC',"گروهی را مشخص کنید که می توانند اجازه نمره دادن به لینک را صادر کنند<br />تنها زمانی فعال است که اجازه نمره دادن به لینک داده شده باشد");
define('_WEBLINKS_USE_PASSWD','چک کردن رمز هنگام تغییر دادن یک لینک');
define('_WEBLINKS_USE_PASSWD_DSC','زمانی که بله باشد اجازه قبول خودکار تغییر لینک را نمی دهد و رمز را چک می کند');
define('_WEBLINKS_USE_RATELINK','به لینک نمره بدهید');
define('_WEBLINKS_USE_RATELINK_DSC',"زمانی که بله باشد ، قابلیت نمره دادن به لینکها فعال می شود");
define('_WEBLINKS_AUTH_UPDATED', 'اجازه دسترسی تغییر یافت');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS','RSS/ATOM تنظیمات تغذیه کننده های');
define('_WEBLINKS_RSS_MODE_AUTO','RSS/ATOM  به روز رسانی خودکار تغذیه کننده های');
define('_WEBLINKS_RSS_MODE_AUTO_DSC', "زمانی که بله باشد ، انجام کشف خودکار آدرسهای ATOM/RSS و به روز رسانی خودکار زمان نشان دادن جزییات اطلاعات یک لینک");
define('_WEBLINKS_RSS_MODE_DATA','اطلاعات RSS/ATOM که نشان داده شوند');
define('_WEBLINKS_RSS_MODE_DATA_DSC', "When select 'ATOM FEED', use the data in atomfeed table after parsing. <br />When select 'XML', use the data in link table before parsing. <br />Some datas may not be saved in atomfeed table since filtering. ");
define('_WEBLINKS_RSS_CACHE','زمان کش تغذیه کننده های RSS/ATOM');
define('_WEBLINKS_RSS_CACHE_DSC', 'واحد تنظیم 1 ساعته می باشد.');
define('_WEBLINKS_RSS_LIMIT','بیشترین تعداد تغذیه کننده های RSS/ATOM');
define('_WEBLINKS_RSS_LIMIT_DSC', 'Enter the maximum number of RSS/ATOM feeds saved in atomfeed table<br />It will be cleared by old date, if this value is exceeded. <br />0 is unlimited. ');
define('_WEBLINKS_RSS_SITE','سایت جستجوی RSS');
define('_WEBLINKS_RSS_SITE_DSC',"Enter a list of RSS url of RSS search site. <br />divide by new-line when specifying more than one. <br />Don't enter ATOM url. ");
define('_WEBLINKS_RSS_BLACK','لیست سیاه تغذیه کننده های RSS/ATOM');
define('_WEBLINKS_RSS_BLACK_DSC','Enter a list of url to refuse when collecting RSS/ATOM feeds. <br />divide by new-line when specifying more than one. <br />You can use the regular expression of perl. ');
define('_WEBLINKS_RSS_WHITE','لیست سفید تغذیه کننده های RSS/ATOM');
define('_WEBLINKS_RSS_WHITE_DSC','Enter list of url to collect when matching with a blacklist. <br />divide by new-line when specifying more than one. <br />You can use the regular expression of perl. ');
define('_WEBLINKS_RSS_URL_CHECK', 'تعدادی از لینکها با لیست سیاه تطابق پیدا می کند');
define('_WEBLINKS_RSS_URL_CHECK_DSC', 'Please copy and paste of the lower white list to a registration form, if you require. ');
define('_WEBLINKS_RSS_UPDATED', 'به روز رسانی تنظیمات RSS/ATOM');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS_VIEW','تنظیمات نمایش تغذیه کننده های RSS/ATOM');
define('_WEBLINKS_RSS_MODE_TITLE','از تگهای HTML عنوان استفاده شود');
define('_WEBLINKS_RSS_MODE_TITLE_DSC', 'When selcet "YES", show title with HTML tag, if title have HTML tag. <br />When selcet "NO", show title striping HTML tag. ');
define('_WEBLINKS_RSS_MODE_CONTENT','از تگهای HTML متن اسفاده شود');
define('_WEBLINKS_RSS_MODE_CONTENT_DSC', 'When selcet "YES", show content with HTML tag, if content have HTML tag. <br />When selcet "NO", show content striping HTML tag. ');
define('_WEBLINKS_RSS_NEW','تعداد ماکزیمم تغذیه کننده های RSS/ATOM را که در صفحه اول نشان داده می شوند را مشخص نمایید');
define('_WEBLINKS_RSS_NEW_DSC', 'Enter the maximum number of new RSS/ATOM feeds to be displayed in the Main page.');
define('_WEBLINKS_RSS_PERPAGE','تعداد ماکزیمم تغذیه کننده های RSS/ATOM و صفحات جزییات لینکها را که در صفحه RSS/ATOM نشان داده می شوند مشخص کنید');
define('_WEBLINKS_RSS_PERPAGE_DSC', 'Enter the maximum number of RSS/ATOM feeds to be shown in RSS/ATOM page. ');
define('_WEBLINKS_RSS_NUM_CONTENT','تعداد تغذیه کننده ها که متن را نمایش می دهند');
define('_WEBLINKS_RSS_NUM_CONTENT_DSC', 'Enter the number of feeds which displays the content of RSS/ATOM feeds in Link detail page. <br />A summary is displayed on the feeds more than the number. ');
define('_WEBLINKS_RSS_MAX_CONTENT','ماکزیمم تعداد حروفی که برای نمایش محتوای RSS/ATOM به کار می رود');
define('_WEBLINKS_RSS_MAX_CONTENT_DSC', 'Enter the maximum number of characters to be used for RSS/ATOM feed content in RSS/ATOM page.  <br />It is effective when "Use of HTML tag of the contents" is "no." ');
define('_WEBLINKS_RSS_MAX_SUMMARY','ماکزیمم تعداد حروفی که برای نمایش خلاصه RSS/ATOM به کار می رود');
define('_WEBLINKS_RSS_MAX_SUMMARY_DSC', 'Enter the maximum number of characters to be used for RSS/ATOM feed summary in the Main page. ');


// use link field
define('_WEBLINKS_ADMIN_POST','تنظیمات فیلد لینک');
define('_WEBLINKS_ADMIN_POST_TEXT_1', "زمانی که بلا استفاده انتخاب شود گزینه در فرم ارسال نمایش داده نمی شود");
define('_WEBLINKS_ADMIN_POST_TEXT_2', "زمانی که استفاده انتخاب شود گزینه در فرم ارسال نمایش داده می شود");
define('_WEBLINKS_ADMIN_POST_TEXT_3', "زمانی که حیاتی انتخاب شود گزینه در فرم ارسال نمایش داده می شود و پر شدن آن کنترل می شود");
define('_WEBLINKS_NO_USE','بلا استفاده');
define('_WEBLINKS_USE','استفاده');
define('_WEBLINKS_INDISPENSABLE','حیاتی');
define('_WEBLINKS_TYPE_DESC','نوع توضیحات فرم ارسال');
define('_WEBLINKS_TYPE_DESC_DSC', 'When select "NO", <br />use normal text box.<br />When select "YES", <br />use XOOPS DHTML type for description of submission form. ');
define('_WEBLINKS_CHECK_DOUBLE','ارسال لینکهای موجود را قبول کن');
define('_WEBLINKS_CHECK_DOUBLE_DSC', 'When select "NO", <br />accepting registration of existing links. <br> When select "YES", <br />check whether the same link has already existed. ');
define('_WEBLINKS_POST_UPDATED', 'تنظیمات فیلد لینک تغییر یافت');

// cateogry
define('_WEBLINKS_ADMIN_CAT_SET','تنظیمات شاخه ها');
define('_WEBLINKS_CAT_SEL', 'حداکثر تعداد شاخه های قابل انتخاب');
define('_WEBLINKS_CAT_SEL_DSC', 'حداکثر تعداد شاخه هایی را که برای یک لینک قابل انتخاب هستند را مشخص کنید');
define('_WEBLINKS_CAT_SUB','تعداد زیر شاخه ها');
define('_WEBLINKS_CAT_SUB_DSC','تعداد زیر شاخه های نشان داده شده در ذیل شاخه اصلی در صفحه اصلی');
define('_WEBLINKS_CAT_IMG_MODE','تصویر شاخه را انتخاب کنید');
define('_WEBLINKS_CAT_IMG_MODE_DSC', 'زمانی که هیچ انتخاب شود چیزی نمایش داده نمی شود<br />زمانی که فولدر انتخاب شود folder.gif نمایش داده می شود<br />زمانی که شکل تنظیمات انتخاب شود، شکل شاخه مربوطه نشان داده می شود');
define("_WEBLINKS_CAT_IMG_MODE_0","هیچ");
define("_WEBLINKS_CAT_IMG_MODE_1","فولدر");
define("_WEBLINKS_CAT_IMG_MODE_2","شکل تنظیمات");
define('_WEBLINKS_CAT_IMG_WIDTH','حداکثر عرض تصویر شاخه ها');
define('_WEBLINKS_CAT_IMG_HEIGHT','حداکثر طول تصویر شاخه ها');
define('_WEBLINKS_CAT_IMG_SIZE_DSC','اثرگذار تنها زمانی که شکل تنظیمات انتخاب شده باشد ');
define('_WEBLINKS_CAT_UPDATED', 'تنظیمات شاخه ها به روز شد');


//======	cateogry_list.php 	======
define("_WEBLINKS_ADMIN_CATEGORY_MANAGE","مدیریت شاخه ها");
define("_WEBLINKS_ADMIN_CATEGORY_LIST","لیست شاخه ها");
define("_WEBLINKS_ORDER_ID"," لیست شده با شناسه");
define("_WEBLINKS_ORDER_TREE","لیست شده درختی");
define("_WEBLINKS_CAT_ORDER","آرایش شاخه");
define("_WEBLINKS_THERE_ARE_CATEGORY","تعداد <b>%s</b> شاخه در دیتا بیس است");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_1","زمانی که بر روی شناسه شاخه کلیک می کنید به صفحه ویرایش شاخه می روید");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_2","زمانی که بر روی شاخه اصلی یا عنوان کلیک می کنید آرایش شاخه ها نمایش داده می شوند");
define("_WEBLINKS_NO_CATEGORY","هیچ شاخه متناظری وجود ندارد");
define("_WEBLINKS_NUM_SUBCAT","تعداد زیر شاخه ها");
define('_WEBLINKS_ORDERS_UPDATED', 'آرایش شاخه ها تغییر یافت');

//======	cateogry_manage.php 	======
define("_WEBLINKS_IMGURL_MAIN","آدرس تصویر شاخه");
define("_WEBLINKS_IMGURL_MAIN_DSC1","این اختیاری است<br />به صورت خودکار اندازه تصویر را تنظیم می کند");
define("_WEBLINKS_IMGURL_MAIN_DSC2","این تنها در شاخه اصلی موثر است");

//======	link_list.php 	======
define("_WEBLINKS_ADMIN_LINK_MANAGE","مدیریت لینک");
define("_WEBLINKS_ADMIN_LINK_LIST","لیست لینکها");
define("_WEBLINKS_ADMIN_LINK_BROKEN","لیست لینکهای از کار افتاده");
define("_WEBLINKS_ADMIN_LINK_ALL_ASC","لیست تمامی لینکها (مرتب شده بر اساس شناسه قدیمی )");
define("_WEBLINKS_ADMIN_LINK_ALL_DESC","لیست تمامی لینکها (مرتب شده بر اساس شناسه جدید)");
define("_WEBLINKS_ADMIN_LINK_NOURL","لیست لینکهایی که آدرس آنها تعیین نشده است");
define("_WEBLINKS_COUNT_BROKEN","شمارش لیست از کارافتاده");
define("_WEBLINKS_NO_LINK","هیچ لیست متناظری وجود ندارد");
define("_WEBLINKS_ADMIN_PRESENT_SAVE","اطلاعات ذخیره شده در دیتابیس اینجا نشان داده میشود");

//======	link_manage.php 	======
define("_WEBLINKS_USERID","شناسه استفاده کننده");
define("_WEBLINKS_CREATE","ایجاد شد");

//======	link_broken_check.php 	======
define("_WEBLINKS_ADMIN_LINK_CHECK_UPDATE","لینک چک و به روز می شود");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK","چک لینک از کار افتاده ");
define("_WEBLINKS_ADMIN_BROKEN_CHECK","چک");
define("_WEBLINKS_ADMIN_BROKEN_RESULT","چک نتیجه");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_CAUTION","یک تاخیر ممکن است اتفاق بیافتد اگر تعداد لینکهای از کار افتاده زیاد باشد <br />پس لطفا مقدار عددی limit را مشخص کنید<br />limit=0 هیچ محدودیتی وجود ندارد<br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_NOTICE","زمانی که بر روی شناسه لینک کلیک کندی صفحه تغییر لینک باز می شود<br />زمانی که بر روی آدرس سایت کلیک کنید سایت مورد نظر باز می شود<br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_GOOGLE","زمانی که بر روی عنوان وب سایت کلیک کنید صفحه جستجوی گوگل باز می شود<br />");
define("_WEBLINKS_ADMIN_LIMIT","حداکثر تعداد کنترل لینکها");
define("_WEBLINKS_ADMIN_OFFSET","مبدا");
define("_WEBLINKS_ADMIN_CHECK","کنترل");
define("_WEBLINKS_ADMIN_TIME_START","زمان شروع");
define("_WEBLINKS_ADMIN_TIME_END","زمان پایان");
define("_WEBLINKS_ADMIN_TIME_ELAPSE","زمان سپری شده");
define("_WEBLINKS_ADMIN_LINK_NUM_ALL","تمامی لینکها");
define("_WEBLINKS_ADMIN_LINK_NUM_CHECK","انتخاب شده");
define("_WEBLINKS_ADMIN_LINK_NUM_BROKEN","لینکهای از کار افتاده");
define("_WEBLINKS_ADMIN_NUM","لینکها");
define("_WEBLINKS_ADMIN_MIN_SEC","%s min %s sec");
define("_WEBLINKS_ADMIN_CHECK_NEXT","تعداد %s لینک بعدی را چک کن");
define("_WEBLINKS_ADMIN_RSS_REFRESH_NOTE","بصورت همزمان عملیات کشف آدرسهای RSS/ATOM را انجام بده");

//======	rss_manage.php 	======
define("_WEBLINKS_ADMIN_RSS_MANAGE","مدیریت تغذیه کننده های RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH","رفرش RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH_LINK","رفرش کش اطلاعات لینک");
define("_WEBLINKS_ADMIN_RSS_REFRESH_SITE","رفرش کش سایت جستجوی RSS");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_URL","تعداد آدرسهای RSS/ATOM رفرش شده");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_SITE","تعداد آدرس سایتهای رفرش شده RSS/ATOM");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOM_SITE","تعداد تغذیه کننده های RSS/ATOM رفرش شده");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOMFEED","تعداد تغذیه کننده های RSS/ATOM رفرش شده");
define("_WEBLINKS_ADMIN_RSS_CACHE_CLEAR","پاک کردن کش تغذیه کننده های RSS/ATOM");
define("_WEBLINKS_RSS_CLEAR_NUM","اگر بیش از یک تغذیه کننده موجود بود کش آنها بر اساس تاریخ قدیمی تر پاک شود");
define("_WEBLINKS_RSS_NUMBER","تعداد تغذیه کننده ها");
define("_WEBLINKS_RSS_CLEAR_LID","کش شناسه لینک مشخص شده را پاک کن");
define("_WEBLINKS_RSS_CLEAR_ALL","تمام کش را پاک کن");
define("_WEBLINKS_NUM_RSS_CLEAR_LINK","تعداد کش RSS/ATOM پاک شده");
define("_WEBLINKS_NUM_RSS_CLEAR_ATOMFEED","تعداد تغذیه کننده های RSS/ATOM پاک شده");

//======	user_list.php 	======
define("_WEBLINKS_ADMIN_USER_MANAGE", "مدیریت کاربران");
define("_WEBLINKS_ADMIN_USER_EMAIL", "لیست کاربرانی که پست الکترونیک دارند");
define("_WEBLINKS_ADMIN_USER_LINK", "لیست کاربرانی که اطلاعات لینک را دارند");
define("_WEBLINKS_ADMIN_USER_NOLINK", "لیست کاربرانی که هیچ اطلاعات لینکی را ندارند");
define("_WEBLINKS_ADMIN_USER_EMAIL_DSC", "اگر آدرس پست الکترونیک تکراری است تنها یکی را نشان بده");
define("_WEBLINKS_ADMIN_USER_LINK_DSC", 'از ارسال پیغام هسته زوپس استفاده کن');
define("_WEBLINKS_USER_ALL", "(همه)");
define("_WEBLINKS_USER_MAX", " (هر %s نفر) ");
define("_WEBLINKS_THERE_ARE_USER", "<b>%s</b> کاربر یافت شد");
define("_WEBLINKS_USER_NUM", "از نفر %s تا نفر %s را نشان بده");
define("_WEBLINKS_USER_NOFOUND", "هیچ کاربری یافت نشد");
define("_WEBLINKS_UID_EMAIL", "پست الکترونیک ارسال کننده");

//======	mail_users.php 	======
define("_WEBLINKS_ADMIN_SENDMAIL", "ارسال پست الکترونیک");
define("_WEBLINKS_THERE_ARE_EMAIL","تعداد <b>%s</b> پست الکترونیک موجود است");
define("_WEBLINKS_SEND_NUM", "پست الکترونیک را از نفر %s تا نفر %s ارسال کن");
define("_WEBLINKS_SEND_NEXT","تعداد %s پست الکترونیک بعدی را ارسال کن");
define("_WEBLINKS_SUBJECT_FROM", "اطلاعات %s");
define("_WEBLINKS_HELLO", "سلام %s");
define("_WEBLINKS_MAIL_TAGS1","{W_NAME} نام کاربر را ارسال خواهد کرد");
define("_WEBLINKS_MAIL_TAGS2","{W_EMAIL} پست الکترونیک کاربر را ارسال خواهد کرد");
define("_WEBLINKS_MAIL_TAGS3","{W_LID} شناسه لینک کاربر را ارسال خواهد کرد");

// general
define('_WEBLINKS_WEBMASTER', 'مدیر سایت');
define('_WEBLINKS_SUBMITTER', 'ارسال کننده');
define("_WEBLINKS_MID","تغییر شناسه");
define("_WEBLINKS_UPDATE","به روز رسانی");
define("_WEBLINKS_SET_DEFAULT","تنظیم اولیه");
define("_WEBLINKS_CLEAR","پاک");
define("_WEBLINKS_CHECK","پک");
define("_WEBLINKS_NON","کاری برای انجام نیست");
define("_WEBLINKS_SENDMAIL", "ارسال پست الکترونیک");

?>